# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.DocumentAmount1

Packages that use DocumentAmount1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of DocumentAmount1 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with type parameters of type DocumentAmount1
Modifier and Type
Field
Description
`protected List<DocumentAmount1>`
RemittanceAmount4.`rmtAmtAndTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return DocumentAmount1
Modifier and Type
Method
Description
`DocumentAmount1`
ObjectFactory.`createDocumentAmount1()`
Create an instance of `DocumentAmount1`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return types with arguments of type DocumentAmount1
Modifier and Type
Method
Description
`List<DocumentAmount1>`
RemittanceAmount4.`getRmtAmtAndTp()`
Gets the value of the rmtAmtAndTp property.